@charset "utf-8";
.section1 {
	padding-top: 10px;
	padding-bottom: 20px;
}.section1 dl {
}
.section1 dt {
	font-size: 13px;
	font-weight: bold;
	color: #006600;
	background-attachment: scroll;
	background-image: url(../images/sitemap-img2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	letter-spacing: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DCEBDC;
}
.section1 dd {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	padding-left: 17px;
	padding-top: 5px;
	padding-bottom: 10px;
	line-height: 20px;
}

.section1 dt a:link{
	color:#4D7649;
	text-decoration: none;
}
.section1 dt a:hover{
	color:#4D7649;
}
